body{
    padding: 0px;
    margin: 0%;
    background-color: white;
}

footer {
    margin: 0px;
    padding: 0px;
    border-spacing: 0;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

footer ul {
    list-style: none;

}
/* Css du pré-footer*/

.pre-footer{
    background-color: #eff1f5;
    margin: 0%;
    padding-inline: 5%;
    padding-top: 1%;
    padding-bottom: 1px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    flex-basis: 100%;
    flex-shrink: 1;
}

.pre-footer h2{
    flex-wrap: nowrap;
    flex-shrink: 1 ;
}

.pre-footer ul{
    padding: 0%
}

.pre-footer h3{
    color: #791866;
}

.pre-footer h4{
    color: #767375;
}



/* Css du footer accées au réseaux sociaux via les images*/

.footer {
    background-color: #791866;
    margin: 0px;
    padding-top: 1%;
    padding-bottom: 1%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    flex-basis: 100%;
}

.footer ul {
    text-align: center;
}

.footer ul li{
    display: inline;
    padding: 2%
}

.footer i {
    color: white;
}

